Bug 1008804 - (CVE-2013-4766) CVE-2013-4766 eucalyptus: Unauthorized Access to CC/NC Log Files
CVE-2013-4766 eucalyptus: Unauthorized Access to CC/NC Log Files
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130827,repor...
: Security
Depends On: 1008813
Blocks: 1008807
  Show dependency treegraph
 
Reported: 2013-09-17 02:35 EDT by Ratul Gupta
Modified: 2015-02-04 07:01 EST (History)
4 users (show)

See Also:
Fixed In Version: eucalyptus 3.3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-04 01:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ratul Gupta 2013-09-17 02:35:18 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-4766 to the following vulnerability:

Name: CVE-2013-4766
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4766
Assigned: 20130705
Reference: http://www.eucalyptus.com/resources/security/advisories/esa-13

The gather log service in Eucalyptus before 3.3.1 allows remote attackers to read log files via an unspecified request to the (1) Cluster Controller (CC) or (2) Node Controller (NC) component.

NOTE: tried to look for the code but couldn't find anything that looked correct after searching for a bit, also checked their jira and found nothing relevant.
Comment 1 Ratul Gupta 2013-09-17 02:48:38 EDT
Created eucalyptus tracking bugs for this issue:

Affects: fedora-all [bug 1008813]
Comment 2 David Jorm 2013-11-04 01:33:11 EST
Statement:

Not affected. This flaw does not affect the jclouds Eucalyptus API as shipped with JBoss Fuse 6.0.0 and Fuse ESB Enterprise 7.1.0.

Note You need to log in before you can comment on or make changes to this bug.